#fondoSlide{
    background: url(../img/plantilla/fondoSlide.jpg);
}


.slide-contenedor{
    max-width: 96%;
    width:100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.miSlide img{
    width: 100%;
    /* height: 50%; */
    object-fit: cover;
    vertical-align: top;
    transition: 2s;
    -webkit-transition: 2s;
    -moz-transition: 2s;
    -ms-transition: 2s;
    -o-transition: 2s;
}

.direcciones{
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}

.direcciones a{
    color: var(--color-font);
    display: inline-block;
    padding: 20px;
    text-decoration: none;
}

.direcciones a:hover{
    background-color: rgba(0,0,0,.5);
    transition: -5s;
    -webkit-transition: -5s;
    -moz-transition: -5s;
    -ms-transition: -5s;
    -o-transition: -5s;
}

.barras{
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}

.actives{
    background-color: aqua;
}
.fade{
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade{

    from {opacity:.4;}

    to {opacity: 1;}

}

.slide-contenedor-vertical{
/*    max-width: 96%;
    width:100%;*/
    /* height: 480px; */
    position: relative;
    /*overflow: hidden;*/
    margin: 0 auto;
}

.slide-vertical img{

    width: 50%;
    /* height: 50%; */
    object-fit: cover;

    transition: 2s;
    -webkit-transition: 2s;
    -moz-transition: 2s;
    -ms-transition: 2s;
    -o-transition: 2s;
    margin: 0 auto;
    display: block;

}

/*========================================================================
SECCION DE BREAKPOINT - PUNTOS DE QUIEBRES - RESOLUCIONES PARA EL FOOTER
==========================================================================*/

/*===========================================
   ESCRITORIO GRANDE (1920 px en adelante)
===========================================*/
@media(min-width: 1600px){
    
    .contenedor-slide{
        max-width: 95%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
    }
    .slide-izquierdo{
        width: 30%;

    }
    .slide-derecho{
        width: 70%;
    }
    .miSlide-img{
        width: 100%;
        height: 50%;
        object-fit: cover !important;
        /* vertical-align: top; */
        transition: 2s;
        -webkit-transition: 2s;
        -moz-transition: 2s;
        -ms-transition: 2s;
        -o-transition: 2s;
    }

/*    .direcciones{
        width: 100%;
        top: 10px; 
    }*/
    .slide-vertical img{

        width: 40%;
        margin: 0 auto;

    }


}

/*===========================================
   ESCRITORIO GRANDE (1366 px en adelante)
===========================================*/

@media (max-width:1599px) and (min-width: 1200px){

    .contenedor-slide{
        max-width: 95%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto; 
    }

    .slide-izquierdo{
        width: 30%;

    }
    .slide-derecho{
        width: 70%;
    }

    .miSlide-img{
        width: 100%;
        height: 50%;
        object-fit: cover !important;
        /* vertical-align: top; */
        transition: 2s;
        -webkit-transition: 2s;
        -moz-transition: 2s;
        -ms-transition: 2s;
        -o-transition: 2s;
    }

    .direcciones{
        width: 100%;
        top: 10px; 
    }
    .slide-vertical img{

        width: 50%;
        margin: 0 auto;

    }

}

/*===========================================
ESCRITORIO MEDIANO o TABLET HORIZONTAL (1024px)
===========================================*/
@media (max-width: 1199px) and (min-width: 992px){






}


/*===========================================
ESCRITORIO PEQUEÑO o TABLET VERTICAL (768px )
===========================================*/
@media (max-width:991px) and (min-width: 768px){


}



/*===========================================
  MOVIL (320px)
===========================================*/
@media(max-width: 767px){

}